.n_latest_wrap {position:relative; float: left;
	  width: 400px;}
.n_latest_wrap ul {
	clear:both; 
	position:relative; 
	/*margin:10px 0 0 0; */
	padding:0; 
	list-style:none; 
	text-align:left;
	
}
.n_latest_wrap ul li {margin:5px 0; padding-left:10px; height:19px; vertical-align:bottom; border-bottom:1px solid #bababa; font:normal 12px gulim, dotum; color:#999}
.n_title_wrap {width:100%; height:25px; border:1px solid #ccc}
.n_title a:link, .n_title a:visited, .n_title a:active, .n_title a:hover {float:left; text-decoration:none; padding-left:8px; white-space:nowrap; font:bold 12px gulim, dotum; color:#222; line-height:27px}
.n_list a:link, .n_list a:visited, .n_list a:active, .n_list a:hover {float:left; text-decoration:none; font:normal 12px gulim, dotum; color:#555}
.n_list_cmt {margin-left:4px; font:normal 11px gulim, dotum; color:#888}
.n_list_cmt .cnt_cmt {margin:0; font-weight:normal}
.n_icon {float:left; margin-left:5px; height:19px}
.n_right_wrap {float:right; padding-top:5px; padding-right:7px}
.n_writer {float:right; margin-right:10px; width:70px; white-space:nowrap; overflow:hidden}
.n_date {float:right; margin-right:2px; width:35px; white-space:nowrap; overflow:hidden}
.n_no_list {padding:10px 0; font:normal 12px gulim, dotum; color:#777; text-align:center}
/*
     FILE ARCHIVED ON 12:39:19 Jul 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:01:02 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.54
  exclusion.robots: 0.022
  exclusion.robots.policy: 0.013
  esindex: 0.008
  cdx.remote: 296.539
  LoadShardBlock: 369.51 (3)
  PetaboxLoader3.datanode: 402.104 (5)
  load_resource: 92.467
  PetaboxLoader3.resolve: 40.317
  loaddict: 33.386
*/